<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/387944796_31122025.pdf</fichier>
         <siren>387944796</siren>
         <titreLong>FONDATION BON SAUVEUR DE BEGARD</titreLong>
         <codePostal>22140</codePostal>
         <dateDepot>02/07/2026 14:44</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>02/07/2026 14:27</dateValidation>
         <type>0</type>
         <formeJuridique>fondation</formeJuridique>
         <url>http://www.fondationbonsauveur.fr</url>
         </depot>